package com.goafanti.order.bo;

public class CommodityDetailBo {
	/** 商品id **/
	private String commodityId;
	/** 商品名称 **/
	private String commodityName;
	/** 商品单价 **/
	private String commodityPrice;
	/** 商品首付价 **/
	private String commodityFirstPayment;
	/** 商品数量 **/
	private Integer commodityQuantity; 
	/** 商品型号 **/
	private String commodityMode;
	/** 商品类型 **/
	private Integer commodityType;
	/** 业务品类 **/
	private String commodityClassify;
	/** 商品实价 **/
	private String discountPrice;
	/** 实际首付价格 **/
	private String discountFirstPayment;
	/** 卖方ID **/
	private String sellerId;
	public String getCommodityId() {
		return commodityId;
	}
	public void setCommodityId(String commodityId) {
		this.commodityId = commodityId;
	}
	public String getCommodityName() {
		return commodityName;
	}
	public void setCommodityName(String commodityName) {
		this.commodityName = commodityName;
	}
	public String getCommodityPrice() {
		return commodityPrice;
	}
	public void setCommodityPrice(String commodityPrice) {
		this.commodityPrice = commodityPrice;
	}
	public String getCommodityFirstPayment() {
		return commodityFirstPayment;
	}
	public void setCommodityFirstPayment(String commodityFirstPayment) {
		this.commodityFirstPayment = commodityFirstPayment;
	}
	public Integer getCommodityQuantity() {
		return commodityQuantity;
	}
	public void setCommodityQuantity(Integer commodityQuantity) {
		this.commodityQuantity = commodityQuantity;
	}
	public String getCommodityMode() {
		return commodityMode;
	}
	public void setCommodityMode(String commodityMode) {
		this.commodityMode = commodityMode;
	}
	public Integer getCommodityType() {
		return commodityType;
	}
	public void setCommodityType(Integer commodityType) {
		this.commodityType = commodityType;
	}
	public String getCommodityClassify() {
		return commodityClassify;
	}
	public void setCommodityClassify(String commodityClassify) {
		this.commodityClassify = commodityClassify;
	}
	public String getDiscountPrice() {
		return discountPrice;
	}
	public void setDiscountPrice(String discountPrice) {
		this.discountPrice = discountPrice;
	}
	public String getDiscountFirstPayment() {
		return discountFirstPayment;
	}
	public void setDiscountFirstPayment(String discountFirstPayment) {
		this.discountFirstPayment = discountFirstPayment;
	}
	public String getSellerId() {
		return sellerId;
	}
	public void setSellerId(String sellerId) {
		this.sellerId = sellerId;
	}
}
